


h1 {
  font-family: Arial,Helvetica,sans-serif;
  color: black;
  font-size: 17;
}

.footer {
  font-family: Arial,Helvetica,sans-serif;
  color: black;
  font-size: 13px;
}

.main {
  font-family: Arial,Helvetica,sans-serif;
  color: black;
  font-size: 13px;
}

.copyright {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  color: #333333;
  font-size: 10px;
}

.location {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  color: #333333;
  font-size: 8px;
}

.header {
  font-family: Arial,Helvetica,sans-serif;
  color: black;
  font-size: 13px;
}

.headlink {
  font-family: Arial,Helvetica,sans-serif;
  color: black;
  font-size: 13px;
}

.primenavlinks {
  font-family: Arial,Helvetica,sans-serif;
  color: #0000FF;
  font-size: 16px;
     A:link {text-decoration: underline; color: #0000FF;}
     A:visited {text-decoration: underline; color: #0000FF;}
     A:active {text-decoration: underline; color: red;}
     A:hover {text-decoration: underline; color: red;}
}

.tinylabel {
  font-family: Arial,Helvetica,sans-serif;
  color: #000000;
  font-size: 10px;
  width: 120px;
}

a.tag-item {
   text-decoration: none; 
   border-bottom:1px dotted; 
}

body {
  margin: 4;
}

.locazione {
   border: 2px ridge #666666;
   visibility: hidden;
   position: absolute;
   background-color: #EAEAFF;
   padding: 8px;
   z-index: 94;
   text-align: left;
   white-space: nowrap;
   line-height: 150%;
}

.CountyLinks { font-family: Arial, Helvetica, sans-serif; color: black; font-size: 12pt; }


.member img { vertical-align:text-bottom; } 
.member A:link {text-decoration: underline; color: #FFFFFF;}
.member A:visited {text-decoration: underline; color: #FFFFFF;}
.member A:active {text-decoration: underline; color: red;}
.member A:hover {text-decoration: underline; color: red;}
